
# ApiNumberPropertiesOnly

## Properties
| Name | Type | Description | Notes |
| ------------ | ------------- | ------------- | ------------- |
| **number** | [**java.math.BigDecimal**](java.math.BigDecimal.md) |  |  [optional] |
| **float** | **kotlin.Float** |  |  [optional] |
| **double** | **kotlin.Double** |  |  [optional] |



